Subject: IFCSS E-Fund Update

From: IFCSS HQ <[email-masked]>
Date: Thu, 17 Feb 1994 16:27:14 -0500

**************************************************************
IFCSS Headquarters News Release No. 5110  February 17, 1994 
**************************************************************
Independent Federation of Chinese Students and Scholars (IFCSS)
   733 15th Street, N.W., Suite 440, Washington, D.C.20005
         Tel. (202)347-0017  Fax: (202)347-0018
                Email: [email-masked]

          IFCSS Work Meeting Special Report (5)
          The Report By the IFCSS Educational Fund
          ========================================

The E-Fund project director Li Jinghong reported to the IFCSS Working Meeting
regarding the work of the project. Ever since the project was initiated, it was
well received in the CSS community. We continue to rely upon your support for its 
success. The following is an update of the E-Fund project prepared by Mr. Li
Jinghong.

============================================================================
IFCSS E-Fund Management Committee News Release E-Fund-003, Feb. 15, 1994
                         Email: [email-masked]
============================================================================

1. IFCSS Education-Fund To Send Out First Set Teachers' Assistantship ... 14
2. IFCSS E-Fund and SOS Fund To Joinly Help Students in China ........... 11
3. Why To Nominated My Teacher - Selected Comments ...................... 55
4. E-Fund Selection Committee Electes Chairperson .......................  4
============================================================================

1. IFCSS Education-Fund To Send Out First Set Teachers' Assistantship ... 14
----------------------------------------------------------------------------

Since the establishment of the IFCSS E-fund, which provides limited 
financial support to studetns and teachers in China's poor areas, we have
recieved warm responses from the overseas Chinese community.  People sent in
their nominations, donated money to support this effort, and gave new ideas
on improving the process.  In light of the Chinese New Year, we would like 
to thank all of you who have responded.  We wish everyone a happy year ahead.

The first set of teachers' assistantship application forms have been 
preprocessed and sent to the Selection Committee for decision.  These 
teachers are all nominated by CSS and reside in about eight Chinese 
Provinces.  As shown in the attached comments, most of the candidates 
have been teachers for their life and still much in need of financial
as well as spiritual support.  We again call on overseas CSS to participate
by nominating teachers and students, and donate to the fund.

----------------------------------------------------------------------------
2. IFCSS E-Fund and SOS Fund To Joinly Help Students in China ........... 11
----------------------------------------------------------------------------

IFCSS E-Fund and SOS China Education Fund will jointly support upto 100
elementary school students in China.  Upon an agreement between the two
fund's management committees, SOS Fund (an independent volunteers' group), 
will provide a name list of financially needy students to IFCSS E-fund.
The E-fund will evaluate and, to the best of its ability, provide a 
moderate amount of money to those accepted students.  

The IFCSS E-fund Management Committee wishes to thank the SOS Fund for 
providing the information, and for the opportunity to work with them 
to jointly help students in our motherland.  The IFCSS E-fund further 
encourages other organizations and individuals to join our efforts in 
improving the general educations in China.

----------------------------------------------------------------------------
3. Why To Nominated My Teacher - Selected Comments ...................... 55
----------------------------------------------------------------------------
Here we present to you selected comments from the nomination forms recieved.
Please note, the names of the nominator / candidate are withheld.

--- --- --- 

Teacher --- is one of the best physics teacher in China I have met and have
many students in U.S. doing sicentific research. I'd like her to use the 
e-fund money to pay the membership fee for the American Physical Society 
and subscribe to its physics journals which are too expensive for her to 
afford. 

--- --- --- 

Mr. ---- is an English teacher,who graduated from Nanjing University before
1949. He had ever taken as a teacher in ChongQing City during the War
Against Japan. After libration, he has been working in the high school
in Anhui province. One year ago, his wife suddenly died. He has a foolish
son who maybe 40 years old. He lives in a poor room with his son. Many of 
his students can't help see his situation and give him money or write to the 
county government, but no result. If e-fund can give some assistship to 
Mr. ---- we all Mr. ----'s students will appreciate it.

--- --- --- 

Mr. --- was my high school math teacher, he is excellent in teaching and 
always encourages the students to seek higher goals in their life.  Many 
students instructed by him chose Math or the related fields as their major
and life-time career.   I am pround of being one of them.

Suining is a very samll town, but because of the dedication and hard working 
of the teachers like Mr. ---, our school ranks very high( top 5 ) in 
Sichuan Province, and they have educated a lot of excellent  follow-ups 
for China.

I have got strong drive from my love of my profession and enjoyed reading
mathematics, statistics, etc because I am able to appreciate the challenging 
and exciting stories in these fields.  I believe Mr. --- was the first one who 
has ever led me on the way.  I am very grateful to him.

--- --- --- 

Teacher --- -- --- has been ranked as an outstanding teacher in Shaoyang 
for many times during 1980's. So far, he has taught hundreds of students. 
Many of them were enrolled into top universities and colleges in China. 
However, because Shaoyang is one of the poorest area in Hunan, teacher 
---'s economic conditions becomes a big problem for his family especially 
when there is a high inflation.

--- --- --- 
 
I WAS A HIGH SCHOOL TEACHER BEFOR I CAME TO THE U.S.  I KNOW  HOW
TEACHER SACRIFICE THEMSELF better THEN ANY PEOPLE WHO WAS NOT A TEACHER.
I ALSO SEE LOTS OF OUR CLASSMATE LEFT TEACHING AND THE REASONS ARE WELL-KNOWN.
I HOPE MY NOMINEE CAN BE AWARDED AND SHOW OUR SUPPOT TO YOUNG TEACHERS
THAT THEY STILL HAVE FRENDS OVER THE WORLD TO SUPPOT THEY EFFORT IN TEACHING.

----------------------------------------------------------------------------
4. E-Fund Selection Committee Electes Chairperson .......................  4
----------------------------------------------------------------------------

The E-fund Selection Committee has elected its Chairperson through a email
voting process.  The newly elected Chairperson is 

   Mr. Yuanhua Tang,   Cornell Univ. Med. College, NY

===========================================================================
IFCSS E-Fund Provides Financial Assistants to Teachers and Students in China
----------------------------------------------------------------------------
Email:     [email-masked]
Phone/FAX: 513-294-0970 804-877-4084 217-359-0806 703-430-3556 202-347-0017
Address:   IFCSS E-Fund,733 15th Street,N.W.,Suite 440,Washington, D.C.20005
============================================================================

*********************************************************************
*                 IFCSS Headquarters Office                         *
*-------------------------------------------------------------------*
* President:      Lin Changsheng     Vice President:  Shi Heping    * 
* Exec. Director: Liu Xiaozhu        Chief of Staff:  Huang Songyun * 
*-------------------------------------------------------------------*
* PBS-L is IFCSS's news distribution list for individuals. To sign  *
* on or off from IFCSS E-mail mailing list, please send email to :  * 
*			[email-masked] 			    *
* leave the subject line open and put in the mail body:             *
*    (For signing on)      sub PBS-L last_name first_name           *
*    (For signing off)     unsub PBS-L last_name first_name         *
*                                                                   *
* For IFCSS Service Program:  ftp: ifcss.org:/services              *
*                                                                   * 
* For more information about IFCSS, write to [email-masked]   *
*********************************************************************